{
  "name": "fulbot",
  "version": "0.2.2",
  "description": "A simple but extensible irc bot foundation",
  "scripts": {
    "start": "node app.js",
    "test": "nodeunit test/*"
  },
  "dependencies": {
    "buffertools": "^2.1.6",
    "express": "^4.15.3",
    "irc": "0.3.x",
    "jade": "^1.9.2",
    "nickserv": "^0.4.4",
    "xml2js": "*"
  },
  "devDependencies": {
    "nodeunit": "0.7.x"
  },
  "engines": {
    "node": ">=0.8"
  }
}
